/******************
 * 用户标签管理
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export const fetchList = (query) => {
    return request('post', '/api/mgr/userTag/list', query)
}

export const addObj = (obj) => {
    return request('post', '/api/mgr/userTag/save', obj)
}
export const delObj = (id) => {
    return request('get', '/api/mgr/userTag/delete/'+id)
}

